/** Duck Soup Styles **/

div.FacebookLikeButtonContainer {
    display:none;
    }

.ProductDetailsGrid .DetailRow {
    margin-bottom:8px;
    }

.ProductDetailsGrid .DetailRow .Label, .ProductDetailsGrid .DetailRow .Value {
    display:inline-block;
    font-size:13px;
    margin:0;
    line-height:1.3;
    }

.ProductDetailsGrid .DetailRow .Label {
    width: 80px;
    }

.DetailRow.qty {
margin-top: 1.5rem;
    }

.DetailRow.qty .Label {
    display:block;
    margin-bottom:5px;
    width:auto;
    }
